
body {
background-image: url("image/back01.jpg");
}

#outline{
  position: absolute;
  background-color: #555555; /* Debugใํ*/
  width: 1020px;
  height: 6900px;
}

#outline2{
  margin:0 auto 0 auto; /*  */
  background-color: #FFFFFF;
  /* background-color: #CC6666; */
  width: 802px;
  height: 6900px;
}

#box{
  background-color: #ffffff;
  width: 820px;
  float : left;
}

#box_top{
  align-content:center;
  background-color: #FFFFFF;
  /*background-color: #77FF77;*/
  width: 800px;
  height: 6800;
  float : left;
  margin-left:2px 
}

#box_index{
  align-content:center;
  background-color: #ffffff;
  width: 820px;
  height: 6800;
  float : left;
}

#box_shop{
  background-color: #ffffff;
  width: 800px;
  float : left;
}

#box_eng{
  background-color: #ffffff;
  width: 820px;
  height: 800;
  float : left;
}

#box_ex{
  background-color: #ffffff;
  width: 802px;
  height: 5300;
  float : left;
}

#box_cost{
  background-color: #ffffff;
  width: 820px;
  float : left;
}

#box_about{
  background-color: #ffffff;
  width: 820px;
  height: 900;
  float : left;
}

#box_contact{
  background-color: #ffffff;
  width: 820px;
  height: 900;
  float : left;
}


#contents{
  width: 200px;
  height : 650px;
  float : left;
  background-image: url("image/back_c1.png");
  background-repeat: no-repeat;
  margin-top: 50px;
}

#main1{
  background-color: #FFFFFF;
  width: 596px;
  float : left;
}

#main2{
  width: 802px;
  background-color: #FFFFFF;
  /* background-color: #662222; */
  position:static;
  top:5px;
  left:0px 
}

#main3{
  width: 800px;
  background-color: #FFFFFF;
  /* background-color: #886666; *
  position:static;
  margin-top:1px;
  margin-left:2px 
}

#foot{
  width: 820px;
  height : 30px;
}

.cb{
	/* float๐๐ */
	clear: both;
}


A{
  text-decoration : none;
}
A:VISITED{
  text-decoration : none;
}
A:HOVER{
  text-decoration : underline;
}
A:ACTIVE{
  text-decoration : none;
}


div#contents A{
  color: #000000;
}
div#contents A:VISITED{
  color: #000000;
}
div#contents A:HOVER{
  color: #FF0000;
  text-decoration : none;
}
div#contents A:ACTIVE{
  color: #000000;
}

div#contents2 A{
  color: #000000;
}
div#contents2 A:VISITED{
  color: #000000;
}
div#contents2 A:HOVER{
  color: #FF0000;
  text-decoration : none;
}
div#contents2 A:ACTIVE{
  color: #000000;
}

H1{
  font-size : 26px;
  color : #993300;
  font-family :"lr SVbN" "Times New Roman";
  white-space : nowrap ;
  font-weight : border;
  text-align : center;
}

H1.cls1{
  font-size : 22px;
  line-height: 25px;
  color : #951A2E;
  font-family :"lr SVbN" "Times New Roman";
  white-space : nowrap ;
  font-weight : border;
  text-align : center;
  margin-top:20px;
  margin-bottom:15px
}

H2{
  font-size : 18px;
  color : #ffcc66;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : border;
  text-align : center;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

H2.cls2{
  font-size : 18px;
  color : #0000FF;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 600;
  text-align : center;
  margin-top: 30px;
  margin-bottom:20px;
}


H2.shop{
  font-size : 18px;
  color : #800000;
  font-family :"lr oSVbN" "Times New Roman";
  font-weight : border;
  text-align : left;
  padding-left: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

H3{
  font-size : 16px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : border;
  margin-bottom: 0px;
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 0px;
}

H3.cls2{
  text-align : left;
  font-size : 16px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : border;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left:20px;
  margin-right:20px;
}


H3.contents{
  font-size : 16px;
  letter-spacing: 1px;
  line-height: 32px;
  text-align : center;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : border;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 0px;
  margin-right: 25px;
  padding-top:0px;
  padding-bottom:0px;
}

H3.link{
  font-size : 16px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 200;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

H4{
  font-size : 14px;
  letter-spacing: 1px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 600;
  color : #000000;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 0px;
}

H4.def{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 15px;
  line-height: 18px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  margin-left: 15px;
  margin-rigtt: 15px;
  margin-top : 5px;
  margin-bottom: 5px;
}

H4.plcy_0{
  font-size : 14px;
  letter-spacing: 1px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 600;
  color : #000000;
  margin-bottom: 0px;
  margin-top: 10px;
  margin-left: 30px;
  padding-top: 5px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right:10px;
}

H4.plcy_2{
  font-size : 14px;
  letter-spacing: 1px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 600;
  color : #000000;
  margin-bottom: 0px;
  margin-top: 10px;
  margin-left: 100px;
  padding-top: 5px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right:0px;
}

H4.policy{
  font-size : 14px;
  letter-spacing: 1px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 600;
  color : #000000;
  margin-bottom: 0px;
  margin-top: 20px;
  margin-left: 150px;
  padding-top: 5px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right:10px;
}

H4.box{
  font-size : 12px;
  letter-spacing: 1px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 200;
  color : #000000;
  border-style: solid;
  border-color: green;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 10px;
  border-width: 1px;
}

H4.box2{
  font-size : 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-align : left;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 200;
  color : #cc0000;
  border-style: solid;
  border-color: #cc0000;
  margin-top:15px;
  margin-left:100px;
  margin-right:100px;
  margin-bottom:15px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-width: 1px;
}

h5.cpy{
  font-size : 12px;
  font-family : "Times New Roman";
  font-weight : 200;
  text-align : center;
  color : #000000;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  border-style: solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 0px;
}

H5{
  font-size : 10px;
  color : #000000;
  letter-spacing: 0px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 200;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top : 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

H5.a{
  font-size : 10px;
  color : #ff6600;
  letter-spacing: 0px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 200;
}

H6{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 12px;
  line-height: 16px;
  color : #ffffff;
  text-align : left;
  letter-spacing : 2px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 1em;
  padding-right: 1em;
}

H6.1{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 12px;
  line-height: 16px;
  font-weight : 400;
  color : #ffffff;
  text-align : left;
  letter-spacing : 2px;
  margin-top : 2px;
  margin-bottom: 2px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 1em;
  padding-right: 1em;
}

p{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  margin-top : 5px;
  margin-bottom: 5px;
  margin-left: 1em;
  margin-right: 1em;
}

p.1{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 17px;
  color : #E2B90E;
  letter-spacing : 5px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 1em;
  padding-right: 1em;
}

p.clsh2{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 25px;
  color : #000000;
  letter-spacing : 5px
  margin-left:15px;
  margin-right:15px;
  margin-top:10px;
  margin-bottom:10px;
  padding-left:15px;
  padding-right:15px;
}

p.plcy_0{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 17px;
  color : #000000;
  text-indent: 1em;
  letter-spacing : 2px;
  margin-top : 5px;
  padding-top : 0px;
  padding-bottom: 0px;
  margin-left: 60px;
  margin-right: 10px;
  padding-left: 10px
  padding-right: 10px;
}

p.plcy_1{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 17px;
  color : #000000;
  text-indent: -2em;
  letter-spacing : 2px;
  margin-top : 5px;
  padding-top : 0px;
  padding-bottom: 5px;
  margin-left: 80px;
  margin-right: 10px;
  padding-left: 0px
  padding-right:0px;
}

p.plcy_2{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 17px;
  color : #000000;
  text-indent: 1em;
  letter-spacing : 2px;
  margin-top : 5px;
  padding-top : 0px;
  padding-bottom: 0px;
  margin-left: 130px;
  margin-right: 80px;
  padding-left: 0px
  padding-right: 0px;
}

p.policy{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 15px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  margin-top : 5px;
  padding-top : 0px;
  padding-bottom: 5px;
  margin-left: 180px;
  margin-right: 180px;
  padding-left: 10px
  padding-right: 10px;
}

p.cost_0{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 17px;
  color : #000000;
  text-indent: 1em;
  letter-spacing : 2px;
  margin-top : 5px;
  padding-top : 0px;
  padding-bottom: 0px;
  margin-left: 20px;
  margin-right: 10px;
  padding-left: 10px
  padding-right: 10px;
}

p.sub{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 16px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 30px;
  padding-right: 20px;
}

p.center{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  color : #000000;
  text-align : center;
  letter-spacing : 2px;
  margin-top : 5px;
  margin-bottom: 5px;
  margin-left: 1em;
  margin-right: 1em;
}

p.r{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 16px;
  color : #000000;
  text-align : right;
  letter-spacing : 2px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top : 2px;
  padding-bottom: 2px;
}

em{
  font-style: normal;
  font-weight: bold;
}


em.r{
  font-style: normal;
  font-weight: bold;
  color : red;
}

table{
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  margin-right: 2px;
  padding-top : 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

td.tb1{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 12px;
  line-height: 15px;
  color : #ffff00;
  background-color: #FFFFE0;
  text-align : center;
  letter-spacing : 2px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

td.tb2{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 12px;
  line-height: 15px;
  background-color: #ddddff;
  text-align : center;
  letter-spacing : 2px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

td.3{
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 12px;
  line-height: 15px;
  text-align : left;
  letter-spacing : 2px;
  padding-top : 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

td.line{
  background-image: url("./image/line01.jpg");
  font-family : "lr oSVbN" "Times New Roman";
  color : #0000FF;
  font-size : 18px;
  font-family :"lr SVbN" "Times New Roman";
  font-weight : 600;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
}

td.hm5_1{
  width: 600px;
  height: 58px;
  text-align:center;
  vertical-align:middle;  
  background-color:#FFFF99;
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  letter-spacing : 2px;
}

td.hm5_2{
  width: 49px;
  height: 58px;
  text-align:center;
  vertical-align:middle;  
  background-color:#FFFF99;
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  letter-spacing : 2px;
}

img.l{
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  margin-right: 10px;
}

img.0{
  margin-left: 0px;
  margin-right: 0px;
  padding-left:0px;
  padding-right:0px;
}

li{
  list-style-type : disc;
  font-family : "lr oSVbN" "Times New Roman";
  font-size : 12px;
  line-height: 17px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  padding-top : 10px;
  padding-bottom: 2px;
  padding-left: 5px;
}
